Lucene search

K
cve[email protected]CVE-2023-33617
HistoryMay 23, 2023 - 3:15 p.m.

CVE-2023-33617

2023-05-2315:15:09
CWE-78
web.nvd.nist.gov
23
cve-2023-33617
os command injection
parks fiberlink 210
firmware
vulnerability
nvd

7.2 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

7.2 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

49.6%

An OS Command Injection vulnerability in Parks Fiberlink 210 firmware version V2.1.14_X000 was found via the /boaform/admin/formPing target_addr parameter.

Affected configurations

NVD
Node
eparksfiberlink_210_firmwareMatch2.1.14_x000
AND
eparksfiberlink_210Match-

7.2 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

7.2 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

49.6%

Related for CVE-2023-33617